EUFINDTRNA(1)

NAME
eufindtRNA - detection of transfer RNA genes in genomic sequence

SYNOPSIS
eufindtRNA [-options] <sequence file>

DESCRIPTION
eufindtRNA 1.1, Aug 2000

Find tRNAs in eukaryotic sequences

Available options: -h : help - print version and usage info -o <outfile> : save tRNAs in <outfile> -r : relaxed mode (no terminators searched for) -s : strict mode (discard tRNAs with missing terminators) -l <length> : set max intron+variable loop length (default=140) -X <Score> : manually set final score cutoff to <Score> (def=-31.8) -I <Score> : set cutoff for intermediate score (def=-31.25) -D : save tRNA score components (for Debugging) -F : don't check for uppercase or DNA alphabet -i <integer> : start nucleotide numbering at <integer> (def=1)

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.